.user {

   &-wrapper {
      text-align: center;

      &__title {
         padding: 20px 0;
         text-transform: uppercase;
         font-size: 70px;
         color: white;
         letter-spacing: 10px;
         text-shadow: 2px 5px 1px rgba($color: #000000, $alpha: 0.6);
      }
   }

   &-note {
      margin: 0px 100px 20px;
      background-color: #fff;
      list-style-type: none;
      padding: 10px 20px;
      border-radius: 20px;
      display: flex;
      align-items: center;
      justify-content: space-between;
      box-shadow: 0 0 5px rgba($color: #000000, $alpha: 0.6);

      span {
         display: flex;
         margin-right: 20px;
         align-items: center;
      }
   }
}

.false {
   color: #ff0055;
}

.true {
   color: #66ff00;
}

@keyframes slidein {
   0% {
      left: -400px;
   }

   40% {
      left: 0px
   }

   80% {
      left: 0px
   }

   100% {
      left: -400px
   }
}

.note {
   &-modal {
      display: flex;
      justify-content: center;
      background-color: rgba(255, 255, 255, 0.651);
      width: 15%;
      text-transform: uppercase;
      font-size: 30px;
      margin-top: 100px;
      align-items: center;
      height: 100px;
      border-radius: 0 20px 20px 0;
      position: absolute;
      left: -400px;
      transition: all 0.5s ease-in-out;

      &.updated {
         animation-duration: 3s;
         animation-name: slidein;
      }
   }

   &-complete,
   &-uncomplete {
      font-size: 16px;
      margin-left: 30px;
      outline: none;
      padding: 5px 20px;
      width: 150px;
      outline-offset: none;
      border-radius: 40px;
      background-color: #66ff00;
      color: rgb(0, 0, 0);
      border: 2px solid transparent;
      transition: all 0.2s ease-in-out;
      cursor: pointer;

      &:hover {
         border: 2px solid rgb(0, 0, 0);
      }
   }

   &-uncomplete {
      background-color: #ff0055;

   }

   &-info {
      display: flex;
      width: 60%;
   }

   &-field {
      margin-bottom: 50px;
   }

   &-input {
      width: 30%;
      font-size: 20px;
      padding: 10px 30px;
      outline: none;
      outline-offset: none;
      border-radius: 40px;
      border: none;
      box-shadow: 0 0 5px rgba($color: #000000, $alpha: 0.6);
      transition: all 0.2s ease-in-out;

      &:focus {
         border: 0.5px solid rgba($color: #ffffff, $alpha: 0.2);
         box-shadow: 0px 5px 10px rgba($color: #66ff00, $alpha: 0.1);
      }
   }

   &-btn {
      &.create {
         font-size: 20px;
         margin-left: 30px;
         outline: none;
         padding: 10px 25px;
         outline-offset: none;
         border-radius: 40px;
         background-color: #000000;
         color: white;
         border: 2px solid transparent;
         box-shadow: 0px 0px 10px rgba($color: #b3003b, $alpha: 0.6);
         transition: all 0.2s ease-in-out;
         cursor: pointer;

         &:hover {
            border: 2px solid #fff;
         }
      }
   }
}